body {
  background: #faf9f9;
  height: 100%;
}

.main {
  width: 100%;
  height: initial;
  min-height: 550px;
}
.none{
  display: none;
}
.wmain{
  height: 2000px;
  width: 100%;
  background-color: rgba(0,0,0,0.4) ;
  z-index:1002;
  position: fixed;
  top: 0;
  left: 0;
}
.bidprice{
  width: 500px;
  height: 200px;
  border-radius: 2px;
  background: white;
  z-index: 1005;
  position: fixed;
  left:50% ;
  top:40%;
  margin-left: -250px;
}

.bidprice .bp-t{
  width: 100%;
  height: 65px;
  padding: 20px 25px;
  font-size: 16px;
}
.bidprice .bp-t .colsewmain{
  cursor: pointer;
}
.bidprice .bp-t .colsewmain:hover{
  cursor: pointer;
  color: #777777;
}
.bidprice .bp-t .bp-t-l{
  width: 50%;
  float: left;
  height: 65px;
  color: #333333;

  font-weight: 500;
}
.bidprice .bp-t .bp-t-r{
  width: 50%;
  float: right;
  height: 65px;
  text-align: right;
}

.bidprice .bp-b{
  width: 100%;
  height: 120px;
  font-weight: 200;
}
.bidprice .bp-b .bp-b-l{
  width: 40%;
  float: left;
  text-align: right;
  font-size: 14px;
  line-height: 30px;
  color: #666666;

}
.bidprice .bp-b .bp-b-r{
  width: 60%;
  float: right;
  padding-left: 10px;
  text-align: left;

}

.bidprice .bp-b .bp-b-r input{
  width: 200px;
  height: 30px;
  line-height: 30px;
  padding-left: 10px;
  color: #666666;
}
.bidprice .bp-b .signup{
  display: inline-block;
  width: 100px;
  line-height: 30px;
  height: 30px;
  background: #fa9972;
  margin-left: 200px;
  margin-top: 25px;
  text-align: center;
  border-radius:2px ;
  color: white;
  cursor: pointer;
  font-weight: 300;
}

.bidprice .bp-b .signup:hover{
  opacity: 0.9;
}
.im-l-b  td img {
  width: 40px;
  height: 40px;
  border-radius: 50% ;
  position: relative;
}
.main .inner-main {
  width: 1100px;
  height: initial;
  margin: 30px auto;
  margin-bottom: 60px;
}
.main .inner-main .inner-main-left {
  width: 718px;
  height: initial;
  float: left;
}
.main .inner-main .inner-main-left .im-l-t {
  border: 1px solid #f4f3f3;
  background: white;
  width: 718px;
  height: auto;
  padding-bottom: 30px;
  color: #8b8a8a;
}
.main .inner-main .inner-main-left .im-l-t .h3 {
  width: 638px;
  height: 30px;
  margin-left: 35px;
  padding-left: 10px;
  font-size: 18px;
  color: #666666;
  border-bottom: 1px solid #ebebeb;
  font-weight: 200;
}
.main .inner-main .inner-main-left .im-l-t ul {
  margin: 0 35px;
  padding-left: 5px;
  /*border-bottom: 1px solid #eeeeee;*/
}
.main .inner-main .inner-main-left .im-l-t ul li {
  height: 60px;
  float: left;
}
.main .inner-main .inner-main-left .im-l-t ul li dl {
  margin-top: 20px;
}
.main .inner-main .inner-main-left .im-l-t ul li dl dt {
  float: left;
}
.main .inner-main .inner-main-left .im-l-t ul li dl dd {
  float: left;
  margin-left: 5px;
  margin-right: 10px;
}
.main .inner-main .inner-main-left .im-l-t .head-list {
  margin: 0 auto;
}
.main .inner-main .inner-main-left .im-l-t .head-list ul {
  border: none;
}
.main .inner-main .inner-main-left .im-l-t .head-list ul li img {
  margin: 15px 0px 0px 10px ;
  border-radius: 50% ;
  width: 40px;
  height: 40px;
}
.main .inner-main .inner-main-left .im-l-t .demand {
  margin: 20px 35px;
}
.main .inner-main .inner-main-left .im-l-t .demand h2 {
  font-size: 20px;
  /*margin-top: 30px ;*/
  margin-bottom: 5px;
}

.main .inner-main .inner-main-left .im-l-t .demand h4 {
  font-weight: 600;
  margin-bottom: 5px;
}

.main .inner-main .inner-main-left .im-l-t .demand h5 {
  font-size: 16px;
  display: inline-block;
}
.main .inner-main .inner-main-left .im-l-t .demand p {
  font-size: 14px;
  font-family: -webkit-body;
  font-weight: 300;
}
.main .inner-main .inner-main-left .im-l-t .demand .p {
  display: inline-block;
}
.main .inner-main .inner-main-left .im-l-b {
  background: white;
  margin-top: 10px;
  width: 718px;
  border: 1px solid #f4f3f3;
}
.main .inner-main .inner-main-left .im-l-b h3 {
  font-size: 20px;
  margin: 0 35px;
  padding-left: 5px;
  border-bottom: 1px solid #eeeeee;
  height: 50px;
  color: #666666;
  font-weight: 200;
  padding-top: 18px;
}
.main .inner-main .inner-main-left .im-l-b table {
  font-size: 14px;
  width: 650px;
  margin: 10px auto;
  border: none;
}
.main .inner-main .inner-main-left .im-l-b table tr {
  border: none;
  line-height: 50px;
  color: #666666;
}
.main .inner-main .inner-main-left .im-l-b table td {
  border: 0px solid #111;
  text-align: center;
}
.main .inner-main .inner-main-left .im-l-b table .won-td {
  color: #ff772c;
}
.main .inner-main .inner-main-right {
  border: 1px solid #f4f3f3;
  width: 348px;
  height: 100%;
  background: white;
  float: right;
}
.main .inner-main .inner-main-right .im-r-t dl {
  width: 49%;
  float: left;
  text-align: center;
  height: 120px;
  margin-top: 38px;
}
.main .inner-main .inner-main-right .im-r-t dl dt {
  font-size: 18px;
  color: #8b8a8a;
  text-align: center;
  font-family: -body;
  font-weight: 100;
}
.main .inner-main .inner-main-right .im-r-t dl dd {
  display: block;
  font-size: 32px;
  color: #a9a8a8;
  margin-top: 30px;
  font-weight: lighter;
  font-family: -body;
}
.main .inner-main .inner-main-right .im-r-t .dl-rb {
  border-right: 1px solid #cbcaca;
}
.main .inner-main .inner-main-right .im-r-m {
  width: 100%;
  height: 110px;
  box-shadow: 0 2px  3px #f2f2f2;
}
.main .inner-main .inner-main-right .im-r-m .send-btn {
  /*cursor: no-drop!important ;*/
  cursor: pointer;
  width: 200px;
  z-index:10;
  position: relative;
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #ff772c;
  /*background: #999999;*/
  /*opacity: 0.2!important;*/
  margin: 35px auto 0px auto;
  color: white;
  font-size: 16px;
}
.hov{
  cursor: pointer;
}
.main .inner-main .inner-main-right .im-r-m .send-btn:hover {
  /*opacity: 0.9;*/
}
.main .inner-main .inner-main-right .im-r-b {
  font-size: 14px;
  color: #8b8a8a;
  height: 165px;
  background: white;
}
.main .inner-main .inner-main-right .im-r-b dl {
  margin: 20px 35px;
}
.main .inner-main .inner-main-right .im-r-b dl dt {
  float: left;
}
.main .inner-main .inner-main-right .im-r-b dl dt img {
  width: 60px;
  height: 60px;
  border-radius: 50% ;
}
.main .inner-main .inner-main-right .im-r-b dl dd {
  float: left;
  margin-top: 5px;
  margin-left: 15px;
  width: 200px;
}
.main .inner-main .inner-main-right .im-r-b dl dd p {
  line-height: 20px;
  display: block;
}
.main .inner-main .inner-main-right .im-r-b .pf {
  padding-top: 5px;
  display: block;
  margin: 0px 35px 0px 35px;
}
